<h3>OA-Template</h3><!-- TODO: Remove this for production -->
<table>
  <tbody>
    <!-- 
    <td id="pupPdPrefQual">Classification Title:</td>
    <td id="pupPdClassTitle">${pupPdClassTitle}</td>f
    -->
    <tr>
      <th>FTE:</th>
      <td id="pupPdFTE">${pupPdFTE}</td>
    </tr>
    <tr>
      <th>Appointment Type and Duration:</th>
      <td id="pupPdApptTypeDur">${pupPdApptTypeDur}</td>
    </tr>
    <tr>
      <th>Salary:</th>
      <td id="pupPdAdvSalary">${pupPdAdvSalary}</td>
    </tr>
    <tr>
      <th>Application Review Begins:</th>
      <td id="pupPdReviewBegins">${pupPdReviewBegins}</td>
    </tr>
    <tr>
      <th>Special Instructions to    Applicants:</th>
      <td id="pupPdSpecInstruct">${pupPdSpecInstruct}</td>
    </tr>
    <tr>
      <th>Department:</th>
      <td id="pupPdDept">${pupPdDept}</td>
    </tr>
    <tr>
      <th>Department Summary:</th>
      <td>TODO</td>
    </tr>
    <tr>
      <th>Position Summary:</th>
      <td id="pupPdJobDesc">${pupPdJobDesc}</td>
    </tr>
    <tr>
      <th>Minimum Requirements:</th>
      <td id="pupPdMinReq">${pupPdMinReq}</td>
    </tr>
    <tr>
      <th>Professional Competencies:</th>
      <td id="pupPdProfComp">${pupPdProfComp}</td>
    </tr>
    <tr>
      <th>Preferred Qualifications:</th>
      <td id="pupPdPrefQual">${pupPdPrefQual}</td>
    </tr>
    <tr>
      <th>FLSA Status:</th>
      <td>TODO</td>
    </tr>
  </tbody>
</table>
